[Unit]
Description=TCI API
After=network.target

[Service]
ExecStart=/home/ubuntu/tci/api/venv/bin/gunicorn server --timeout 60 -w 12
# Required on some systems
WorkingDirectory=/home/ubuntu/tci/api
Restart=always
RestartSec=3
# Output to syslog
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=tci-api
#User=<alternate user>
#Group=<alternate group>
Environment=WKHTMLTOPDF_PATH=/usr/local/bin/wkhtmltopdf APP_PORT=3001 PORT=33001

[Install]
WantedBy=multi-user.target
